@charset "utf-8";

/*============================================================
 		general
==============================================================*/
* {
	margin: 0;
	padding: 0;
	line-height:1.5;
}
html, body {
	height:100%;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif ;
}
html {
	font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */
}
body {
	font-size: 1.6rem;/* 16px */
	-webkit-text-size-adjust: 100%;
}
a {
	color:#2EB9FF;
}
a:hover {
	color:#F17373;
}

.img100 {
	max-width: 100%;
	height:auto;
}

li{
	list-style-type: none;
}

.txt-left {
	text-align:left;
}
.txt-right {
	text-align:right;
}
.txt-center {
	text-align:center;
}

.m_o:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: 0.1s ease-in-out;
	   -moz-transition: 0.1s ease-in-out;
	     -o-transition: 0.1s ease-in-out;
	        transition: 0.1s ease-in-out;
}

.PC-visible {
	display:block;
}
.PC-visible-inline {
	display:inline;
	font-size: 1em;
}
.mobile-visible, .mobile-visible-inline {
	display:none;
}

.note {
	color:#f30;
	font-size:1rem;
}
.cal_note {
	font-size:1.1rem;
	list-style:none;
	font-weight:bold;
	text-indent:-1rem;
	padding-left:1rem;
	margin-top:4px;
}
.cal_note span {
	color:#f00;
}

table.basic {
	width:100%;
	font-size:1.3rem;
}
table.basic, .basic td,.basic th {
	border-collapse: collapse;
	border:1px solid #99663A;
}
.basic td,.basic th {
	padding:5px;
 }
.basic th {
	background-color:#CEB07B;
	color:#fff;
	font-weight:normal;
	white-space: nowrap;
}
.headline {
	font-weight:bold;
	font-size:1.5rem;
	margin-bottom:5px;
}
.int {
	text-indent:-1rem;
	padding-left:1rem;
}

/*============================================================
 		レイアウト
==============================================================*/

#wrapper {
	width:1000px;
	margin:0 auto;
}

.inner {
	padding:0 50px;
	margin-bottom:25px;
	font-size:1.4rem;
}
.inner_left {
	float:left;
	width:48%;
	box-sizing: border-box; 
}
.inner_right {
	float:right;
	width:48%;
	box-sizing: border-box; 
	margin-top: 0px;
}

.staff_page .inner_left {
	width:140px;
	padding-top:20px;
	box-sizing: border-box; 
}
.staff_page .inner_right {
	width:81%;
/*	padding-top:0;*/
	box-sizing: border-box; 
}

.access_page .inner {
	padding:0 80px;
}
.access_page .inner_left {
	width:48%;
	box-sizing: border-box; 
}
.access_page .inner_right {
	width:50%;
	box-sizing: border-box; 
}

/*============================================================
 		ヘッダー
==============================================================*/
header {
	position: relative;
	height:480px;
	background:url(../images/index/mainimage.jpg) no-repeat;
	background-position: bottom;
	margin-bottom:10px;
}
.secondary header {
	height:400px;
	background:url(../images/common/mainimage2.jpg) no-repeat;
	background-position: bottom;
	margin-bottom:30px;
}

.topbar {
	padding:4px 0 4px 60px;
	background-color:#BEE9FF;
	color:#333;
	font-size:1.3rem;
}
#logo {
	position:absolute;
	top:45px;
	left:60px;
}
#logo img {
	width:350px;
	height:auto;
}
.logo__addr {
	font-size:1.2rem;
	line-height:1;
	margin-left:12px;
	padding-top:0;
}

#dental_photo {
	position:absolute;
	bottom:0px;
	left:30px;
	width:450px;
}
#main_photo {
	position:absolute;
	top:180px;
	left:70px;
	width:39%;
}

.inquire_box {
	position:absolute;
	top:0px;
	right:60px;
	width:38%;
	font-style:normal;
	color:#fff;
	font-weight:bold;
    display:table;
}
.inquire_box__title {
	display:table-cell;
	font-size:1.3rem;
	background-color: #993300;/*919191*/
	width:23%;
	text-align:center;
	box-sizing: border-box; 
	vertical-align:middle;
}
.inquire_box__tel {
	font-size:1.8rem;
	display:table-cell;
	background-color: #66CCFF;
	padding:5px 0 5px 40px;
	width:77%;
	box-sizing: border-box; 
}
.inquire_box__tel a {
	color:#fff;
}
.inquire_box__time {
	font-size:1.1rem;
	font-weight:normal;
/*	display:inline-block;*/
	text-indent:-2rem;
	padding-left:2rem;
}

.corner_copy {
	top:180px;
	right:22%;
}
.corner_copy, .secondary .corner_copy {
	position:absolute;
	top:190px;
	right:24%;
	font-size:1.2em;
}

.lead {
	position:absolute;
	bottom:40px;
	right:35px;
	font-size:1.3rem;
	width:42%;
}

/*============================================================
 		メニュー
==============================================================*/
#menu {
	position:absolute;
	top:80px;
	right:50px;
	z-index:100;
	background:#fff;
}
#menu ul {
	float:left;
	width:180px;
	margin-left:20px;
}

#menu a, #menu2 a {
	color:#333;
	display:block;
	padding:4px 0;  /*20200820(2px)*/
	text-decoration:none;
	font-size:1.2rem; /*20200820(1.3rem)*/
}
#menu a:hover, #menu .current a {
	color:#2EB9FF;
	font-weight:bold;
}
#menu_id {
	display:none;
}

#menu2 {
	position:absolute;
	bottom:10px;
	right:40px;
	padding:0;
}
#menu2 a {
	padding:0;
}

/*============================================================
 		コンテンツ
==============================================================*/
.inner_txt {
	line-height:1.9;
}
.inner i {
	font-size:1.6rem;
}
.pageslider {
	width:85%;
	margin:10px auto;
}
.pageslider img{
	width:100%;
	height:auto;
}
.slider_cap {
	font-size:1.2rem;
	text-align:center;
}

/*----------------トップページ----------------*/
.greeting {
	font-size:1.4rem;
}
.calen {
	font-size:1.1rem;
}
.cal_left {
	float:left;
	width:47%;
}
.cal_right {
	float:right;
	width:47%;
	margin-right: 0px;
}

.access {
	background-color:#BDE9FF; /*#FFF*/
	overflow:hidden;
	margin-bottom:5px;
	position:relative;
}
.access__left {
	float:left;
	width:71%;
}

.access__right {
	float:right;
	width:28%;
	box-sizing: border-box; 
	border-left: 2px solid #fff;
   	overflow: hidden;
}

.access__map {
	background-color:#FEF6B2;
	width:240px;
	text-align:center;
	margin-left:50px;
	font-size:1.2rem;
	float:left;
}
.access__map img {
	width:220px;
	height:220px; 
}

.access__title {
/*	position:absolute;
	top:18px;
	left:54%;*/
	margin:10px 0 10px; 
	font-weight:bold;
	font-size:1.5rem;
	color:#444;
	text-align:center;
}
.access_add {
/*	position:absolute;
	top:65px;
	left:320px;*/
	font-size:1.2rem;
	line-height:1.2;
	float:left;
	margin-left:20px;
	margin-top: 5px;
	width:53%;
	/*
	position:absolute;
	top:65px;
	left:320px;
	font-size:1.2rem;
	line-height:1.2;*/
}

.access__timetable {
/*	position:absolute;
	top:85px;
	right:45px;*/
	font-size:1.1rem;
	width:100%;
	background-color:#fff;
	margin-top:5px;
}
.access__timetable, .access__timetable td, .access__timetable th {
	border-collapse: collapse;
	border:1px solid #999;
}
.access__timetable td,.access__timetable th {
	padding:5px;
	text-align:center;
 }
.access__timetable th {
	background-color:#2EB9FF;
	color:#fff;
	font-weight:normal;
}
.monthly_picture {
	text-align:center;
}
.monthly_picture__image {
	width:75%;
}
.monthly_picture__txt {
	font-size:1.3rem;
	margin-bottom:3px;
}

/*----------------さくらい歯科医院について----------------*/
.column {
	border: 2px solid #00A5F8;
	padding:10px 15px 15px 2.5em;
}
.column__title {
	color:#00A5F8;
	font-size:1.7rem;
	margin:13px 0 0;
	text-align:center;
	font-weight:bold;
}
.column__hl {
	font-weight:bold;
	margin-top:1.0em;
	text-indent:-1.3em;
}

/*----------------ドクター＆スタッフ紹介----------------*/
.doctor_photo {
	margin-left:20px;
	width:120px;
	height:auto;
}
.doctorname {
	margin-top:30px;
	font-size: 1.2em;
}
.prof_left ul, .prof_right ul{
/*	margin-bottom:1.5em;*/
}
.prof_left li, .prof_right li{
	line-height:1.9;
/*	margin-top:15px;*/
}
.prof_left {
	float:left;
	width:58%;
}
.prof_right {
	float:right;
	width:38%;
}
.prof_title {
	font-weight:bold;
	margin-top:1.5em;
}
.int5 {
	text-indent:-10rem;
	padding-left:10rem;
}

.staff_wrapper, .map_wrapper {
	border-top: 1px solid #106ECE;
	padding:20px 0 10px;
}
.staff_left {
	float:left;
	width:49%;
}
.staff_right {
	float:right;
	width:49%;
}
.staff_box {
	height:160px;
}
.staff_box__photo {
	float:left;
}
.staff_box__photo img {
	foat:left;
	width:120px;
	height:140px;
}
.staff_box__txt {
	margin-left:135px;
}
.staff_box__name {
	font-weight:bold;
	padding:10px 0;
	font-size:1.15em;
}

/*----------------アクセスと診療時間----------------*/
.access_page .access {
}
.access_page .access__map {
	width:380px;
	height: 400px;
	margin-left:0;
	margin-top:20px;
}
.access_page .access__map img {
	width:340px;
	height:340px;
	margin-top: 20px;
}
.access_page .access2__map { /*20190410_u*/
	width:260px;
	margin-left:0;
	margin-top:5px;
	text-align:center;
}
.access_page .access2__map img { /*20190410_u*/
	width:240px;
	height:150px;
}
#p_A01 {
	float:right;
	width:200px;
	padding:0 0 15px 15px;
}
.access_page .access_add {
	position:relative;
	top:auto;
	left:auto;
	margin-top:20px;
	font-size:1.3rem;
	line-height:1.8;
	
	float:none;
	margin-left:0;
	width:100%;
	
	margin-bottom:20px;
}

.access_add__headline {
	margin-bottom:5px;
	background:#F3F3F3;
	padding:2px;
	text-align:center;
	font-weight:bold;
}

.access_page .access__timetable {
	position:relative;
	top:auto;
	right:28px;
	font-size:1.3rem;
	width:100%;
}
.map_title {
	font-weight:bold;
	margin-bottom:5px;
}
.map_wrapper .map_box {		/*Google Map*/
	width:700px;
	margin:0 auto;
}

/*----------------予約とお問合せ----------------*/
.contact_tel {
	text-align:center;
	font-size:18px;
	color:#00A5F8; /**/
	font-weight:bold;
	margin:20px 0;
}
.contact_notice {
	border: 1px solid #00A5F8;
	padding:9px 8px 7px;
	width:71%;
	margin:20px auto 0;
	font-size:1.3rem;
	line-height:1.4;
}

.monthly_flower {
	text-align:center;
}

.monthly_flower__title {
	margin:10px 0 5px; 
	font-weight:bold;
	font-size:1.5rem;
	color:#444;
	text-align:center;
}
.monthly_flower__image {
	width:88%;
}

/*============================================================
 		フッター
==============================================================*/
footer {
}
#footer_menu {
	text-align:center;
	font-size:1.2rem;
	background:#7F7F7F;
	color:#fff;
	padding:8px 0;
}
#footer_menu a {
	color:#fff;
	margin:0 7px;
	text-decoration:none;
}
#footer_menu a:hover {
	color:#eee;
}

#copyright {
	text-align:center;
	padding:9px 0;
	font-size:1.1rem;
	background:#2EB9FF;
	color:#fff;
}

/* clearfix
------------------------------------------------------------------------- */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/*============================================================
 		以下メディアクエリ
==============================================================*/

@media screen and (max-width: 1000px) { /* 1000px（innerの幅）以下に適用 */

#wrapper {
	width:100%;
}

.inner {
	padding:0 10px;
/*	margin-bottom:25px;
	font-size:1.4rem;*/
}

header {
/*	position: relative;*/
	height:490px;
/*	background:url(../images/index/mainimage.jpg) no-repeat;
	background-position: bottom;
	margin-bottom:30px;*/
	background-size:100%;
}
.secondary header {
/*	height:400px;
	background:url(../images/common/mainimage2.jpg) no-repeat;
	background-position: bottom;
	margin-bottom:30px;*/
	background-size:100%;
	height:390px;
}
.topbar {
	padding:4px 0 4px 20px;
	background-color:#BEE9FF;
	color:#333;
	font-size:1.2rem;
}
#logo {
/*	position:absolute;
	top:45px;*/
	left:10px;
}

#dental_photo {
/*	position:absolute;
	bottom:0;*/
	left:10px;
	width:420px;
}

.inquire_box {
	position:absolute;
	top:0px;
	right:30px;
	width:38%;
	font-style:normal;
	color:#fff;
	font-weight:bold;
    display:table;
}
.inquire_box__title {
	display:table-cell;
	font-size:1.3rem;
	background-color: #993300;/*919191*/
	width:23%;
	text-align:center;
	box-sizing: border-box; 
	vertical-align:middle;
}
.inquire_box__tel {
	font-size:1.8rem;
	display:table-cell;
	background-color: #66CCFF;
	padding:5px 0 5px 25px;
	width:77%;
	box-sizing: border-box; 
}
.inquire_box__tel a {
	color:#fff;
}
.inquire_box__time {
	font-size:1.1rem;
	font-weight:normal;
/*	display:inline-block;*/
	text-indent:-2rem;
	padding-left:2rem;
}

#menu {
	position:absolute;
	top:80px;
	right:0px;
	z-index:100;
	background:#fff;
}

#menu ul {
	float:left;
	width:170px; 
	margin-left:10px; /*20200820(0px)*/
}

#menu a, #menu2 a {
	color:#333;
	display:block;
	padding:4px 0; /*20200820(2px)*/
	text-decoration:none;
	font-size:1.1rem;  /*20200820(1.2rem)*/
}

.lead {
/*	position:absolute;*/
	bottom:15px;
	right:10px;
/*	font-size:1.3rem;*/
	width:40%;
}

.secondary .corner_copy {
	position:absolute;
	top:200px;
	right:28%;
}

.staff_box {
	height:auto;
	margin-bottom:10px;
}

.staff_box__txt {
	line-height:1.3;
}
.access { 
	padding-bottom:15px;
}
.access__map {
/*	background-color:#FEF6B2;
	width:250px;
	text-align:center;*/
	margin-left:10px;
	margin-top: 5px;
/*	font-size:1.2rem;*/
	width:230px;
}
.access__map img {
	width:90%;
	height:90%;
}

.access_add {
/*	position:absolute;
	top:65px;
	left:220px;*/
/*	font-size:1.2rem;
	line-height:1.2;*/
}

.access__timetable {
/*	position:absolute;*/
	top:95px;
	right:10px;
/*	font-size:1.1rem;
	width:35%;
	background-color:#fff;*/
}

.access_page .inner {
	padding:10px 15px;
}
.access_page .inner_right {
	width:45%;
}
.access_page .inner_left {
	width:52%;
	box-sizing: border-box; 
}
.access_page .access__map {
	width:95%;
/*	margin-left:0;*/
	margin-top:0;
}
.access_page .access__map img {
	width:85%;
	height:85%;
}
.access_page .access2__map { /*20190410_u*/
	width:210px;
/*	margin-left:0;*/
	margin-top:5px;
	text-align:center;
}
.access_page .access2__map img { /*20190410_u*/
	width:210px;
	height:auto;
}
#p_A01 {
/*	float:right;*/
	width:190px;
/*	padding:0 0 15px 15px;*/
}
.access_page .access_add {
/*	position:relative;
	top:auto;
	left:auto;*/
	margin-top:0;
/*	font-size:1.3rem;
	line-height:1.8;*/
}

.map_wrapper .map_box {		/*Google Map*/
	width:90%;
/*	margin:0 auto;*/
}


}	/*@media		1000px（innerの幅）以下*/


@media screen and (max-width: 779px) { /* 779px以下（wrapperの幅以下）に適用　タブレット用 */

.topbar {
	padding:4px 0 4px 10px;
	background-color:#BEE9FF;
	color:#333;
	font-size:1.1rem;
}

.inquire_box {
	position:absolute;
	top:0px;
	right:10px;
	width:38%;
	font-style:normal;
	color:#fff;
	font-weight:bold;
    display:table;
}
.inquire_box__title {
	display:table-cell;
	font-size:1.3rem;
	background-color: #993300;/*919191*/
	width:23%;
	text-align:center;
	box-sizing: border-box; 
	vertical-align:middle;
}
.inquire_box__tel {
	font-size:1.8rem;
	display:table-cell;
	background-color: #66CCFF;
	padding:5px 0 5px 10px;
	width:77%;
	box-sizing: border-box; 
}
.inquire_box__tel a {
	color:#fff;
}
.inquire_box__time {
	font-size:1.1rem;
	font-weight:normal;
/*	display:inline-block;*/
	text-indent:-2rem;
	padding-left:2rem;
}

#menu {
	position:absolute;
	top:80px;
	right:5px;
	z-index:100;
	background:#fff;
}

#menu ul {
	float:left;
	width:140px;
	margin-left:0px;
}

#menu a, #menu2 a {
	color:#333;
	display:block;
	padding:3px 0; /*20200820(2px)*/
	text-decoration:none;
	font-size:1.1rem;
}

.lead {
/*	position:absolute;*/
	bottom:15px;
	right:10px;
/*	font-size:1.3rem;*/
	width:36%;
}

	.access__map {
/*	background-color:#FEF6B2;
	width:250px;
	text-align:center;*/
	margin-left:10px;
	font-size:1.1rem;
	width:200px;
}
.access__map img {
	width:90%;
	height:90%;
}

.access_add {
/*	position:absolute;
	top:65px;
	left:220px;*/
/*	font-size:1.2rem;
	line-height:1.2;*/
}

.access__timetable {
/*	position:absolute;*/
	top:95px;
	right:10px;
/*	font-size:1.1rem;
	width:35%;
	background-color:#fff;*/
}

.access_page .inner {
	padding:10px 15px;
}
.access_page .inner_right {
	width:52%;
}
.access_page .inner_left {
	width:48%;
	box-sizing: border-box; 
}
.access_page .access__map {
	width:95%;
	height: 100%;
/*	margin-left:0;*/
	margin-top:0;
}
.access_page .access__map img {
	width:90%;
	height:85%;
}
.access_page .access2__map { /*20190410_u*/
	width:210px;
/*	margin-left:0;*/
	margin-top:5px;
	text-align:center;
}
.access_page .access2__map img { /*20190410_u*/
	width:210px;
	height:auto;
}
#p_A01 {
/*	float:right;*/
	width:190px;
/*	padding:0 0 15px 15px;*/
}
.access_page .access_add {
/*	position:relative;
	top:auto;
	left:auto;*/
	margin-top:0;
/*	font-size:1.3rem;
	line-height:1.8;*/
}
/*20200820 追加start*/
.staff_page .inner_left {
	width:120px;
	padding-top:20px;
	box-sizing: border-box; 
}
.staff_page .inner_right {
	width:80%;
/*	padding-top:0;*/
	box-sizing: border-box; 
}
.doctor_photo {
	margin-left:10px;
	width:90px;
	height:auto;
}
.doctorname {
	margin-top:20px;
	font-size: 1.2em;
}
.prof_left ul, .prof_right ul{
/*	margin-bottom:1.5em;*/
}
.prof_left li, .prof_right li{
	line-height:1.9;
/*	margin-top:15px;*/
}
.prof_left {
	float:left;
	width:50%;
}
.prof_right {
	float:right;
	width:45%;
}
.prof_title {
	font-weight:bold;
	margin-top:1.5em;
}
.int5 {
	text-indent:-10rem;
	padding-left:10rem;
}
/*20200820 追加end*/




}	/*@media	タブレット用 */


@media screen and (max-width: 450px) { /* 414px（iPhone 7 Plus）以下に適用  スマホ用*/

.PC-visible, .PC-visible-inline {
	display:none;
}
.mobile-visible {
	display:block;
}
.mobile-visible-inline {
	display:inline;
}

header {
/*	height:auto;*/
	background:url(../images/index/mainimage_m.jpg) no-repeat;
	background-position:0 bottom;
	background-size:100%;
	margin-bottom:20px;
}
.secondary header {
/*	height:400px;*/
	background:url(../images/common/mainimage2_m.jpg) no-repeat;
	background-position:0 bottom;
	background-size:100%;
/*	background-position: bottom;*/
	margin-bottom:5px;
}
.topbar {
	padding:4px 0 4px ;
	font-size:1.2rem;
	text-align:center;
}
#logo {
	position:relative;
	margin:10px 0 10px 5px;
	top:auto;
	left:auto;
}
#logo img {
	width:70%;
}

#mobile_menu {	/*モバイル用メニューボタン*/
	position:absolute;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	top:45px;
	right:22px;
	font-size:1.1rem;
	letter-spacing:4px;
	line-height:1.2;
}
.menubtn i	{
	color: #666;
	font-size: 4.3rem;
}

.inquire_box {
/*	position:relative;*/
	top:135px;
	width:100%;
	right:0px;
	font-size:1rem;
}
.inquire_box__tel {
	text-align:center;
	font-size:1.8rem;
	padding:10px 0;
}
.inquire_box__time {
	font-size:1.1rem;
}
#dental_photo {
/*	position:relative;*/
	top:188px;
	left:10px;
	width:70%;
/*	margin:30px 0 10px 0;*/
}
#menu {
/*	position:relative;
	top:0;*/
	top:198px;
	right:0;
	border: 1px solid #ccc;;
	overflow:hidden;
	margin:0 1px 1px;
	width:100%;
}

#menu ul {
	margin:0;
	box-sizing: border-box; 
}
#menu ul.menu_left {
	width:50%;
}
#menu ul.menu_right {
	width:50%;
}

#menu ul.menu_left  li {
	border-right: 1px solid #ccc;
}
#menu li:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
#menu a, #menu2 a {
/*	color:#333;
	display:block;
	padding:2px 0;
	text-decoration:none;*/
	padding:3px 0 3px 8px;
	font-size:1.2rem;
}

#main_photo {
	top:220px;
	left:16px;
	width:65%;
}
.corner_copy {
	position:absolute;
	top:auto;
	bottom:95px; /*20210329 105→95px*/
	right:11%;
	width:11%;
}
.secondary .corner_copy {
	top:220px;
	right:10%; /*20240401 14%→10% */
	width:9%;  /*20240401 auto→9% */
}

.lead {
/*	position:relative;*/
	width:94%;
/*	top:420px;*/
	bottom:5px;
	left:16px;
	margin:0 auto;
/*	padding-bottom:15px;*/
	font-size:1.2rem;
}

#menu ul {
/*	display:none;*/
}
.inner {
	padding:0 10px;
}
.inner_left {	
	float:none;
	width:100%;
}
.inner_right {
	float:none;
	width:100%;
}
.inner_txt {
	line-height:1.7;
}

.greeting {
	margin-bottom:30px;
	font-size:1.3rem;
}
#greeting_title {
	width:85%;
	margin-bottom:10px;
	margin-top: 0px;
}
.calen {
	font-size:1.1rem;
}
.access {
	padding:0px;
}
.access__left {
	float:none;
	width:100%;
/*	background:#ffc;*/
	overflow:hidden;
}
.access__right {
	float:none;
	width:100%;
	border-left: none;
}
.access__map {
	width:95%;
	height: 95%;
	margin-left:10px;
	font-size:1.1rem;
}
.access__map img {
	width:90%;
	height:90%;
}
.access__title {
	position:relative;
	top:auto;
	left:auto;
	text-align:center;
	margin:10px 0 10px;
}
.access_add {
/*	position:relative;
	top:80px;
	left:43%;*/
	width:90%;
	font-size:1.2rem;
	line-height:1;
}

.access__timetable {
	position:relative;
	top:auto;
	right:auto;
	width:100%;
/*	margin:15px auto 10px;*/
}
.monthly_picture {
	margin-top:35px;
}
.monthly_picture__image {
	width:80%;
}
.pageslider {
	width:95%;
	margin:10px auto 0;
}

.column {
	padding:10px 5px 5px 2em;
}

.doctor_photo {
	margin-left:0;
	width:90%;
/*	height:auto;*/
}
.staff_page .inner {
	padding:0;
}
.doctorname {
	margin-top:0;
}
.staff_page .inner_txt {
	line-height:1.3;
}
.staff_page .inner_left {
	float:left;
	width:28%;
	padding-top:15px;
/*	box-sizing: border-box; */
}
.staff_page .inner_right {
	float:left;
	width:71%;
	padding-top:15px;
	line-height:1;
/*	box-sizing: border-box; */
}
.staff_page .inner_right.prof {
	width:94%;
}
.prof_left, .prof_right {
	float:none;
	width:100%;
	margin-left:0.5em;
	line-height:1.6;
	margin-top:0;
}
.prof_left li, .prof_right li{
	text-indent:-1rem;
	padding-left:2.5rem;
	margin-left: 7em;
}
.prof_title {
	margin-top:1em;
	margin-left: 7em;
}
.int5 {
	text-indent:-1rem;
	padding-left:1rem;
}

.staff_left, .staff_right  {
	float:none;
	width:97%;
	margin:0 auto;
}
.staff_box {
	height:auto;
	margin-bottom:15px;
}

.staff_box__photo img {
	width:110px;
	height:140px;
}
.staff_box__txt {
	margin-left:125px;
/*	line-height:1.3;*/
}

.staff_box__name {
	padding:5px 0;
}

.access_page .inner {
	padding:0 10px;
}
.access_page .inner_left, .access_page .inner_right  {
	width:100%;
}

.access_page .access__map {
	width:90%;
	height:90%;
	margin:10px auto 0;
/*	margin-left:0;
	margin-top:20px;*/
	float:none;
}
.access_page .access__map img {
	width:90%;
	height:80%;
}
.access_page .access2__map { /*20190410_u*/
	width:80%;
	margin:10px auto 0;
/*	margin-left:0;
	margin-top:20px;*/
	float:none;
	text-align:center;
}
.access_page .access2__map img { /*20190410_u*/
	width:100%;
	height:180px;
}
.access_page .access_add {
	margin-bottom:0px;
}
.access_add__headline {
	margin-top:15px;
}
#p_A01 {
	float:right;
	width:155px;
	padding:0 0 5px 5px;
}

.contact_notice {
/*	border: 1px solid #F68986;*/
	padding:5px 5px 3px 8px;
	width:88%;
/*	margin:20px auto 0;
	font-size:1.3rem;
	line-height:1.4;*/
}

.monthly_flower {
	margin-top:30px;
}

.map_title {
	text-align:center;
	margin:8px auto 0;
	font-size:1.1rem;
	padding:1px 0;
	border: 1px solid #f99;
	width:45%;
}

#footer_menu {
	font-size:1rem;
}
#footer_menu a {
	margin:0;
}

#copyright {
	font-size:1.1rem;
	padding:10px 0;
}

#popup {
	width:100%;
}

}	/*@media	スマホ用 */



@media print {
}

.cal {
	margin-top: 30px;
}
